Subject: Re: [v6ops] Discussion: IPv4 as a Service

From: Edwin Cordeiro <[email-masked]>
Date: Wed, 8 Apr 2015 09:40:12 +0200

Dear Fred,

I read your document and I have some material that might be useful in the
"Observations and Experiments" part. On my Master thesis I compared
DS-Lite, 464XLAT, MAP-E and MAP-T, the results are available at:
http://edwin.scordeiro.net/master

The dissertation text is in Portuguese, but there is a summary article in
English available in the link as well.

If you want, I may assist on your proposed task.

Best regards,

--
Edwin Cordeiro, M.Sc.     Network Architectures and Services
T: +49 89 289 18550       Department of Computer Science
M: +49 175 215 6481      Technische Universität München

On Wed, Apr 1, 2015 at 3:11 AM, Fred Baker (fred) <[email-masked]> wrote:

> Since they might be among the early folks I would ask to write something,
> I asked Xing Li, Akira, and Suprita to comment specifically on the outline:
> “if you were to write such a document, how would this outline work for you”.
>
> Suprita replied as follows. I have changed the proposed outline in a
> manner similar to her suggestion.
>
> On Mar 31, 2015, at 2:41 PM, suprita <[email-masked]> wrote:
>
> I tried to first re-write the "Outlined hierarchy" used  and then make any
> modification to it, as per ease of answering them.
> I did not have to do many changes to the one already used by you, with
> minor adjustments in naming convention and placements..
>
> Experience Gathering : Heading
>
> General/Overview
> Major Motivation(s)
> v4 as-a-service Requirements
> Exactly which v4 Service Types
> Architecture and Methodology
> Major Design Considerations
> Regulatory Considerations
> Security Considerations
> Operational Considerations
> End-User Experience Considerations
> Observations and Experiences
> Effects on End-User
> Effects on Internal Staff
> Planning & Design
> Implementation
> Operations
> Effects on Business
> Summary: Post-mortem Report
> Deviations from RFC's/Drafts/Standards
> Worked Well
> Did not work well
>
>
> On Wed, Apr 1, 2015 at 1:56 AM, suprita <[email-masked]> wrote:
>
>> Dear Fred,
>>
>> I am yet to apply newly learnt skill from you of applying filters for the
>> directly addressed e-mails :).
>> I will sure go through the doc in detail and comment.
>>
>> Thank you,
>> Suprita
>>
>> On Tue, Mar 31, 2015 at 2:04 AM, Fred Baker (fred) <[email-masked]>
>> wrote:
>>
>>>
>>> > On Mar 30, 2015, at 12:50 PM, Fred Baker <[email-masked]> wrote:
>>> >
>>> > Over the weekend, we crowd-sourced a number of pretty good questions.
>>> I took the liberty, this morning, of reorganizing the text a bit. The "list
>>> of technologies" and "list of questions" remain, but I have added "possible
>>> (classes of) documents to be developed" and a first cut at a proposed
>>> outline, with the questions from above pulled in to make it clear what I
>>> might hope the section might comment on.
>>> >
>>> > Collecting comments and thoughts. I guarantee there is something we
>>> haven’t thought of (as I was reorganizing, several points popped out, and
>>> I’m sure I’m not that smart).
>>> >
>>> >>
>>> https://docs.google.com/document/d/1ifDEkoypW43lgZJqh2paUDcMAwoUWdz6psyEb456c3A/edit?usp=sharing
>>>
>>> The first thing I am wondering about is whether the proposed outline
>>> “works”. Would you be willing to spend an hour thinking through the outline
>>> and wondering how you would respond to it for Reliance? What questions are
>>> missing? Would another organization work better?
>>>
>>
>>
>
>
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>
>